How to compile xmr-stak (2.5) under CentOS 6 for CPU mining cryptocurrencies in November 2018

Here is the whole output

[root@srv ~]# yum update -y
Loaded plugins: fastestmirror
Setting up Update Process
Loading mirror speeds from cached hostfile
 * base: mirror.host.ag
 * extras: mirror.host.ag
 * updates: mirrors.neterra.net
Resolving Dependencies
--> Running transaction check
---> Package device-mapper-multipath.x86_64 0:0.4.9-106.el6 will be updated
---> Package device-mapper-multipath.x86_64 0:0.4.9-106.el6_10.1 will be an update
---> Package device-mapper-multipath-libs.x86_64 0:0.4.9-106.el6 will be updated
---> Package device-mapper-multipath-libs.x86_64 0:0.4.9-106.el6_10.1 will be an update
---> Package dhclient.x86_64 12:4.1.1-60.P1.el6.centos will be updated
---> Package dhclient.x86_64 12:4.1.1-63.P1.el6.centos will be an update
---> Package dhcp-common.x86_64 12:4.1.1-60.P1.el6.centos will be updated
---> Package dhcp-common.x86_64 12:4.1.1-63.P1.el6.centos will be an update
---> Package gnupg2.x86_64 0:2.0.14-8.el6 will be updated
---> Package gnupg2.x86_64 0:2.0.14-9.el6_10 will be an update
---> Package kernel.x86_64 0:2.6.32-754.6.3.el6 will be installed
---> Package kernel-firmware.noarch 0:2.6.32-754.el6 will be updated
---> Package kernel-firmware.noarch 0:2.6.32-754.6.3.el6 will be an update
---> Package kpartx.x86_64 0:0.4.9-106.el6 will be updated
---> Package kpartx.x86_64 0:0.4.9-106.el6_10.1 will be an update
---> Package nss.x86_64 0:3.36.0-8.el6 will be updated
---> Package nss.x86_64 0:3.36.0-9.el6_10 will be an update
---> Package nss-sysinit.x86_64 0:3.36.0-8.el6 will be updated
---> Package nss-sysinit.x86_64 0:3.36.0-9.el6_10 will be an update
---> Package nss-tools.x86_64 0:3.36.0-8.el6 will be updated
---> Package nss-tools.x86_64 0:3.36.0-9.el6_10 will be an update
---> Package procps.x86_64 0:3.2.8-45.el6_9.1 will be updated
---> Package procps.x86_64 0:3.2.8-45.el6_9.3 will be an update
---> Package tzdata.noarch 0:2018e-3.el6 will be updated
---> Package tzdata.noarch 0:2018g-1.el6 will be an update
---> Package yum.noarch 0:3.2.29-81.el6.centos will be updated
---> Package yum.noarch 0:3.2.29-81.el6.centos.0.1 will be an update
---> Package yum-plugin-fastestmirror.noarch 0:1.1.30-41.el6 will be updated
---> Package yum-plugin-fastestmirror.noarch 0:1.1.30-42.el6_10 will be an update
--> Finished Dependency Resolution

Dependencies Resolved

============================================================================================================================================================================
 Package                                             Arch                          Version                                             Repository                      Size
============================================================================================================================================================================
Installing:
 kernel                                              x86_64                        2.6.32-754.6.3.el6                                  updates                         32 M
Updating:
 device-mapper-multipath                             x86_64                        0.4.9-106.el6_10.1                                  updates                        133 k
 device-mapper-multipath-libs                        x86_64                        0.4.9-106.el6_10.1                                  updates                        204 k
 dhclient                                            x86_64                        12:4.1.1-63.P1.el6.centos                           updates                        323 k
 dhcp-common                                         x86_64                        12:4.1.1-63.P1.el6.centos                           updates                        145 k
 gnupg2                                              x86_64                        2.0.14-9.el6_10                                     updates                        1.6 M
 kernel-firmware                                     noarch                        2.6.32-754.6.3.el6                                  updates                         29 M
 kpartx                                              x86_64                        0.4.9-106.el6_10.1                                  updates                         72 k
 nss                                                 x86_64                        3.36.0-9.el6_10                                     updates                        865 k
 nss-sysinit                                         x86_64                        3.36.0-9.el6_10                                     updates                         53 k
 nss-tools                                           x86_64                        3.36.0-9.el6_10                                     updates                        460 k
 procps                                              x86_64                        3.2.8-45.el6_9.3                                    updates                        220 k
 tzdata                                              noarch                        2018g-1.el6                                         updates                        498 k
 yum                                                 noarch                        3.2.29-81.el6.centos.0.1                            updates                        1.0 M
 yum-plugin-fastestmirror                            noarch                        1.1.30-42.el6_10                                    updates                         33 k

Transaction Summary
============================================================================================================================================================================
Install       1 Package(s)
Upgrade      14 Package(s)

Total download size: 67 M
Downloading Packages:
(1/15): device-mapper-multipath-0.4.9-106.el6_10.1.x86_64.rpm                                                                                        | 133 kB     00:00     
(2/15): device-mapper-multipath-libs-0.4.9-106.el6_10.1.x86_64.rpm                                                                                   | 204 kB     00:00     
(3/15): dhclient-4.1.1-63.P1.el6.centos.x86_64.rpm                                                                                                   | 323 kB     00:00     
(4/15): dhcp-common-4.1.1-63.P1.el6.centos.x86_64.rpm                                                                                                | 145 kB     00:00     
(5/15): gnupg2-2.0.14-9.el6_10.x86_64.rpm                                                                                                            | 1.6 MB     00:01     
(6/15): kernel-2.6.32-754.6.3.el6.x86_64.rpm                                                                                                         |  32 MB     00:28     
(7/15): kernel-firmware-2.6.32-754.6.3.el6.noarch.rpm                                                                                                |  29 MB     00:26     
(8/15): kpartx-0.4.9-106.el6_10.1.x86_64.rpm                                                                                                         |  72 kB     00:00     
(9/15): nss-3.36.0-9.el6_10.x86_64.rpm                                                                                                               | 865 kB     00:00     
(10/15): nss-sysinit-3.36.0-9.el6_10.x86_64.rpm                                                                                                      |  53 kB     00:00     
(11/15): nss-tools-3.36.0-9.el6_10.x86_64.rpm                                                                                                        | 460 kB     00:00     
(12/15): procps-3.2.8-45.el6_9.3.x86_64.rpm                                                                                                          | 220 kB     00:00     
(13/15): tzdata-2018g-1.el6.noarch.rpm                                                                                                               | 498 kB     00:00     
(14/15): yum-3.2.29-81.el6.centos.0.1.noarch.rpm                                                                                                     | 1.0 MB     00:00     
(15/15): yum-plugin-fastestmirror-1.1.30-42.el6_10.noarch.rpm                                                                                        |  33 kB     00:00     
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                                       1.1 MB/s |  67 MB     01:00     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Updating   : nss-3.36.0-9.el6_10.x86_64                                                                                                                              1/29 
  Updating   : nss-sysinit-3.36.0-9.el6_10.x86_64                                                                                                                      2/29 
  Updating   : yum-3.2.29-81.el6.centos.0.1.noarch                                                                                                                     3/29 
  Updating   : yum-plugin-fastestmirror-1.1.30-42.el6_10.noarch                                                                                                        4/29 
  Updating   : 12:dhcp-common-4.1.1-63.P1.el6.centos.x86_64                                                                                                            5/29 
  Updating   : device-mapper-multipath-libs-0.4.9-106.el6_10.1.x86_64                                                                                                  6/29 
  Updating   : kernel-firmware-2.6.32-754.6.3.el6.noarch                                                                                                               7/29 
  Updating   : kpartx-0.4.9-106.el6_10.1.x86_64                                                                                                                        8/29 
  Updating   : device-mapper-multipath-0.4.9-106.el6_10.1.x86_64                                                                                                       9/29 
  Installing : kernel-2.6.32-754.6.3.el6.x86_64                                                                                                                       10/29 
  Updating   : 12:dhclient-4.1.1-63.P1.el6.centos.x86_64                                                                                                              11/29 
  Updating   : nss-tools-3.36.0-9.el6_10.x86_64                                                                                                                       12/29 
  Updating   : procps-3.2.8-45.el6_9.3.x86_64                                                                                                                         13/29 
  Updating   : gnupg2-2.0.14-9.el6_10.x86_64                                                                                                                          14/29 
  Updating   : tzdata-2018g-1.el6.noarch                                                                                                                              15/29 
  Cleanup    : device-mapper-multipath-0.4.9-106.el6.x86_64                                                                                                           16/29 
  Cleanup    : yum-3.2.29-81.el6.centos.noarch                                                                                                                        17/29 
  Cleanup    : yum-plugin-fastestmirror-1.1.30-41.el6.noarch                                                                                                          18/29 
  Cleanup    : 12:dhclient-4.1.1-60.P1.el6.centos.x86_64                                                                                                              19/29 
  Cleanup    : nss-tools-3.36.0-8.el6.x86_64                                                                                                                          20/29 
  Cleanup    : 12:dhcp-common-4.1.1-60.P1.el6.centos.x86_64                                                                                                           21/29 
  Cleanup    : kernel-firmware-2.6.32-754.el6.noarch                                                                                                                  22/29 
  Cleanup    : tzdata-2018e-3.el6.noarch                                                                                                                              23/29 
  Cleanup    : nss-sysinit-3.36.0-8.el6.x86_64                                                                                                                        24/29 
  Cleanup    : nss-3.36.0-8.el6.x86_64                                                                                                                                25/29 
  Cleanup    : device-mapper-multipath-libs-0.4.9-106.el6.x86_64                                                                                                      26/29 
  Cleanup    : kpartx-0.4.9-106.el6.x86_64                                                                                                                            27/29 
  Cleanup    : procps-3.2.8-45.el6_9.1.x86_64                                                                                                                         28/29 
  Cleanup    : gnupg2-2.0.14-8.el6.x86_64                                                                                                                             29/29 
  Verifying  : kernel-2.6.32-754.6.3.el6.x86_64                                                                                                                        1/29 
  Verifying  : nss-tools-3.36.0-9.el6_10.x86_64                                                                                                                        2/29 
  Verifying  : 12:dhclient-4.1.1-63.P1.el6.centos.x86_64                                                                                                               3/29 
  Verifying  : yum-plugin-fastestmirror-1.1.30-42.el6_10.noarch                                                                                                        4/29 
  Verifying  : nss-sysinit-3.36.0-9.el6_10.x86_64                                                                                                                      5/29 
  Verifying  : kpartx-0.4.9-106.el6_10.1.x86_64                                                                                                                        6/29 
  Verifying  : device-mapper-multipath-0.4.9-106.el6_10.1.x86_64                                                                                                       7/29 
  Verifying  : tzdata-2018g-1.el6.noarch                                                                                                                               8/29 
  Verifying  : kernel-firmware-2.6.32-754.6.3.el6.noarch                                                                                                               9/29 
  Verifying  : gnupg2-2.0.14-9.el6_10.x86_64                                                                                                                          10/29 
  Verifying  : procps-3.2.8-45.el6_9.3.x86_64                                                                                                                         11/29 
  Verifying  : nss-3.36.0-9.el6_10.x86_64                                                                                                                             12/29 
  Verifying  : device-mapper-multipath-libs-0.4.9-106.el6_10.1.x86_64                                                                                                 13/29 
  Verifying  : yum-3.2.29-81.el6.centos.0.1.noarch                                                                                                                    14/29 
  Verifying  : 12:dhcp-common-4.1.1-63.P1.el6.centos.x86_64                                                                                                           15/29 
  Verifying  : device-mapper-multipath-0.4.9-106.el6.x86_64                                                                                                           16/29 
  Verifying  : kpartx-0.4.9-106.el6.x86_64                                                                                                                            17/29 
  Verifying  : 12:dhcp-common-4.1.1-60.P1.el6.centos.x86_64                                                                                                           18/29 
  Verifying  : nss-tools-3.36.0-8.el6.x86_64                                                                                                                          19/29 
  Verifying  : tzdata-2018e-3.el6.noarch                                                                                                                              20/29 
  Verifying  : procps-3.2.8-45.el6_9.1.x86_64                                                                                                                         21/29 
  Verifying  : nss-3.36.0-8.el6.x86_64                                                                                                                                22/29 
  Verifying  : nss-sysinit-3.36.0-8.el6.x86_64                                                                                                                        23/29 
  Verifying  : device-mapper-multipath-libs-0.4.9-106.el6.x86_64                                                                                                      24/29 
  Verifying  : gnupg2-2.0.14-8.el6.x86_64                                                                                                                             25/29 
  Verifying  : kernel-firmware-2.6.32-754.el6.noarch                                                                                                                  26/29 
  Verifying  : 12:dhclient-4.1.1-60.P1.el6.centos.x86_64                                                                                                              27/29 
  Verifying  : yum-3.2.29-81.el6.centos.noarch                                                                                                                        28/29 
  Verifying  : yum-plugin-fastestmirror-1.1.30-41.el6.noarch                                                                                                          29/29 

Installed:
  kernel.x86_64 0:2.6.32-754.6.3.el6                                                                                                                                        

Updated:
  device-mapper-multipath.x86_64 0:0.4.9-106.el6_10.1       device-mapper-multipath-libs.x86_64 0:0.4.9-106.el6_10.1       dhclient.x86_64 12:4.1.1-63.P1.el6.centos        
  dhcp-common.x86_64 12:4.1.1-63.P1.el6.centos              gnupg2.x86_64 0:2.0.14-9.el6_10                                kernel-firmware.noarch 0:2.6.32-754.6.3.el6      
  kpartx.x86_64 0:0.4.9-106.el6_10.1                        nss.x86_64 0:3.36.0-9.el6_10                                   nss-sysinit.x86_64 0:3.36.0-9.el6_10             
  nss-tools.x86_64 0:3.36.0-9.el6_10                        procps.x86_64 0:3.2.8-45.el6_9.3                               tzdata.noarch 0:2018g-1.el6                      
  yum.noarch 0:3.2.29-81.el6.centos.0.1                     yum-plugin-fastestmirror.noarch 0:1.1.30-42.el6_10            

Complete!
[root@srv ~]# reboot
[root@srv ~]# yum install -y centos-release-scl epel-release
Loaded plugins: fastestmirror
Setting up Install Process
Loading mirror speeds from cached hostfile
 * base: mirror.host.ag
 * extras: mirror.host.ag
 * updates: mirrors.neterra.net
Resolving Dependencies
--> Running transaction check
---> Package centos-release-scl.noarch 10:7-3.el6.centos will be installed
--> Processing Dependency: centos-release-scl-rh for package: 10:centos-release-scl-7-3.el6.centos.noarch
---> Package epel-release.noarch 0:6-8 will be installed
--> Running transaction check
---> Package centos-release-scl-rh.noarch 0:2-3.el6.centos will be installed
--> Finished Dependency Resolution

Dependencies Resolved

============================================================================================================================================================================
 Package                                          Arch                              Version                                         Repository                         Size
============================================================================================================================================================================
Installing:
 centos-release-scl                               noarch                            10:7-3.el6.centos                               extras                             12 k
 epel-release                                     noarch                            6-8                                             extras                             14 k
Installing for dependencies:
 centos-release-scl-rh                            noarch                            2-3.el6.centos                                  extras                             12 k

Transaction Summary
============================================================================================================================================================================
Install       3 Package(s)

Total download size: 38 k
Installed size: 61 k
Downloading Packages:
(1/3): centos-release-scl-7-3.el6.centos.noarch.rpm                                                                                                  |  12 kB     00:00     
(2/3): centos-release-scl-rh-2-3.el6.centos.noarch.rpm                                                                                               |  12 kB     00:00     
(3/3): epel-release-6-8.noarch.rpm                                                                                                                   |  14 kB     00:00     
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                                       180 kB/s |  38 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing : centos-release-scl-rh-2-3.el6.centos.noarch                                                                                                              1/3 
  Installing : 10:centos-release-scl-7-3.el6.centos.noarch                                                                                                              2/3 
  Installing : epel-release-6-8.noarch                                                                                                                                  3/3 
  Verifying  : epel-release-6-8.noarch                                                                                                                                  1/3 
  Verifying  : 10:centos-release-scl-7-3.el6.centos.noarch                                                                                                              2/3 
  Verifying  : centos-release-scl-rh-2-3.el6.centos.noarch                                                                                                              3/3 

Installed:
  centos-release-scl.noarch 10:7-3.el6.centos                                                   epel-release.noarch 0:6-8                                                  

Dependency Installed:
  centos-release-scl-rh.noarch 0:2-3.el6.centos                                                                                                                             

Complete!
[root@srv ~]# yum install -y cmake3 devtoolset-7-gcc* hwloc-devel libmicrohttpd-devel openssl openssl-devel make git screen
Loaded plugins: fastestmirror
Setting up Install Process
Loading mirror speeds from cached hostfile
epel/metalink                                                                                                                                        |  24 kB     00:00     
 * base: mirror.host.ag
 * epel: mirrors.uni-ruse.bg
 * extras: mirror.host.ag
 * updates: mirrors.neterra.net
centos-sclo-rh                                                                                                                                       | 2.9 kB     00:00     
centos-sclo-rh/primary_db                                                                                                                            | 1.2 MB     00:01     
centos-sclo-sclo                                                                                                                                     | 2.9 kB     00:00     
centos-sclo-sclo/primary_db                                                                                                                          | 151 kB     00:00     
epel                                                                                                                                                 | 3.2 kB     00:00     
epel/primary                                                                                                                                         | 3.2 MB     00:02     
epel                                                                                                                                                            12497/12497
Package openssl-1.0.1e-57.el6.x86_64 already installed and latest version
Package 1:make-3.81-23.el6.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package cmake3.x86_64 0:3.6.1-3.el6 will be installed
--> Processing Dependency: cmake3-data = 3.6.1-3.el6 for package: cmake3-3.6.1-3.el6.x86_64
--> Processing Dependency: libjsoncpp.so.0()(64bit) for package: cmake3-3.6.1-3.el6.x86_64
--> Processing Dependency: libarchive.so.14()(64bit) for package: cmake3-3.6.1-3.el6.x86_64
---> Package devtoolset-7-gcc.x86_64 0:7.3.1-5.13.el6 will be installed
--> Processing Dependency: libgomp >= 4.4.4-13 for package: devtoolset-7-gcc-7.3.1-5.13.el6.x86_64
--> Processing Dependency: glibc-devel >= 2.2.90-12 for package: devtoolset-7-gcc-7.3.1-5.13.el6.x86_64
--> Processing Dependency: devtoolset-7-binutils >= 2.22.52.0.1 for package: devtoolset-7-gcc-7.3.1-5.13.el6.x86_64
--> Processing Dependency: devtoolset-7-runtime for package: devtoolset-7-gcc-7.3.1-5.13.el6.x86_64
--> Processing Dependency: libmpfr.so.1()(64bit) for package: devtoolset-7-gcc-7.3.1-5.13.el6.x86_64
---> Package devtoolset-7-gcc-c++.x86_64 0:7.3.1-5.13.el6 will be installed
--> Processing Dependency: devtoolset-7-libstdc++-devel = 7.3.1-5.13.el6 for package: devtoolset-7-gcc-c++-7.3.1-5.13.el6.x86_64
---> Package devtoolset-7-gcc-gdb-plugin.x86_64 0:7.3.1-5.13.el6 will be installed
---> Package devtoolset-7-gcc-gfortran.x86_64 0:7.3.1-5.13.el6 will be installed
--> Processing Dependency: devtoolset-7-libquadmath-devel = 7.3.1-5.13.el6 for package: devtoolset-7-gcc-gfortran-7.3.1-5.13.el6.x86_64
--> Processing Dependency: libgfortran4 >= 7.1.1-2 for package: devtoolset-7-gcc-gfortran-7.3.1-5.13.el6.x86_64
---> Package devtoolset-7-gcc-plugin-devel.x86_64 0:7.3.1-5.13.el6 will be installed
--> Processing Dependency: mpfr-devel >= 2.2.1 for package: devtoolset-7-gcc-plugin-devel-7.3.1-5.13.el6.x86_64
--> Processing Dependency: gmp-devel >= 4.1.2-8 for package: devtoolset-7-gcc-plugin-devel-7.3.1-5.13.el6.x86_64
---> Package git.x86_64 0:1.7.1-9.el6_9 will be installed
--> Processing Dependency: perl-Git = 1.7.1-9.el6_9 for package: git-1.7.1-9.el6_9.x86_64
--> Processing Dependency: perl >= 5.006 for package: git-1.7.1-9.el6_9.x86_64
--> Processing Dependency: rsync for package: git-1.7.1-9.el6_9.x86_64
--> Processing Dependency: perl(warnings) for package: git-1.7.1-9.el6_9.x86_64
--> Processing Dependency: perl(vars) for package: git-1.7.1-9.el6_9.x86_64
--> Processing Dependency: perl(strict) for package: git-1.7.1-9.el6_9.x86_64
--> Processing Dependency: perl(lib) for package: git-1.7.1-9.el6_9.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-9.el6_9.x86_64
--> Processing Dependency: perl(Getopt::Long) for package: git-1.7.1-9.el6_9.x86_64
--> Processing Dependency: perl(File::Spec) for package: git-1.7.1-9.el6_9.x86_64
--> Processing Dependency: perl(File::Find) for package: git-1.7.1-9.el6_9.x86_64
--> Processing Dependency: perl(File::Basename) for package: git-1.7.1-9.el6_9.x86_64
--> Processing Dependency: perl(Exporter) for package: git-1.7.1-9.el6_9.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-9.el6_9.x86_64
--> Processing Dependency: perl(Cwd) for package: git-1.7.1-9.el6_9.x86_64
--> Processing Dependency: /usr/bin/perl for package: git-1.7.1-9.el6_9.x86_64
---> Package hwloc-devel.x86_64 0:1.5-3.el6_5 will be installed
--> Processing Dependency: hwloc = 1.5-3.el6_5 for package: hwloc-devel-1.5-3.el6_5.x86_64
--> Processing Dependency: pkgconfig(libxml-2.0) for package: hwloc-devel-1.5-3.el6_5.x86_64
--> Processing Dependency: pkgconfig(libpci) for package: hwloc-devel-1.5-3.el6_5.x86_64
--> Processing Dependency: libhwloc.so.5()(64bit) for package: hwloc-devel-1.5-3.el6_5.x86_64
---> Package libmicrohttpd-devel.x86_64 0:0.9.33-4.el6 will be installed
--> Processing Dependency: libmicrohttpd = 0.9.33-4.el6 for package: libmicrohttpd-devel-0.9.33-4.el6.x86_64
--> Processing Dependency: libmicrohttpd.so.10()(64bit) for package: libmicrohttpd-devel-0.9.33-4.el6.x86_64
---> Package openssl-devel.x86_64 0:1.0.1e-57.el6 will be installed
--> Processing Dependency: zlib-devel for package: openssl-devel-1.0.1e-57.el6.x86_64
--> Processing Dependency: krb5-devel for package: openssl-devel-1.0.1e-57.el6.x86_64
---> Package screen.x86_64 0:4.0.3-19.el6 will be installed
--> Running transaction check
---> Package cmake3-data.noarch 0:3.6.1-3.el6 will be installed
---> Package devtoolset-7-binutils.x86_64 0:2.28-11.el6 will be installed
---> Package devtoolset-7-libquadmath-devel.x86_64 0:7.3.1-5.13.el6 will be installed
---> Package devtoolset-7-libstdc++-devel.x86_64 0:7.3.1-5.13.el6 will be installed
---> Package devtoolset-7-runtime.x86_64 0:7.1-4.el6 will be installed
--> Processing Dependency: scl-utils >= 20120927-11 for package: devtoolset-7-runtime-7.1-4.el6.x86_64
--> Processing Dependency: policycoreutils-python for package: devtoolset-7-runtime-7.1-4.el6.x86_64
--> Processing Dependency: policycoreutils-python for package: devtoolset-7-runtime-7.1-4.el6.x86_64
---> Package glibc-devel.x86_64 0:2.12-1.212.el6 will be installed
--> Processing Dependency: glibc-headers = 2.12-1.212.el6 for package: glibc-devel-2.12-1.212.el6.x86_64
--> Processing Dependency: glibc-headers for package: glibc-devel-2.12-1.212.el6.x86_64
---> Package gmp-devel.x86_64 0:4.3.1-13.el6 will be installed
---> Package hwloc.x86_64 0:1.5-3.el6_5 will be installed
--> Processing Dependency: libnuma.so.1(libnuma_1.2)(64bit) for package: hwloc-1.5-3.el6_5.x86_64
--> Processing Dependency: libnuma.so.1(libnuma_1.1)(64bit) for package: hwloc-1.5-3.el6_5.x86_64
--> Processing Dependency: libnuma.so.1()(64bit) for package: hwloc-1.5-3.el6_5.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: hwloc-1.5-3.el6_5.x86_64
--> Processing Dependency: libX11.so.6()(64bit) for package: hwloc-1.5-3.el6_5.x86_64
---> Package jsoncpp.x86_64 0:0.10.5-2.el6 will be installed
---> Package krb5-devel.x86_64 0:1.10.3-65.el6 will be installed
--> Processing Dependency: libkadm5(x86-64) = 1.10.3-65.el6 for package: krb5-devel-1.10.3-65.el6.x86_64
--> Processing Dependency: libselinux-devel for package: krb5-devel-1.10.3-65.el6.x86_64
--> Processing Dependency: libcom_err-devel for package: krb5-devel-1.10.3-65.el6.x86_64
--> Processing Dependency: keyutils-libs-devel for package: krb5-devel-1.10.3-65.el6.x86_64
---> Package libarchive3.x86_64 0:3.3.1-1.el6 will be installed
---> Package libgfortran4.x86_64 0:8.2.1-1.3.1.el6_10 will be installed
--> Processing Dependency: libquadmath.so.0(QUADMATH_1.0)(64bit) for package: libgfortran4-8.2.1-1.3.1.el6_10.x86_64
--> Processing Dependency: libquadmath for package: libgfortran4-8.2.1-1.3.1.el6_10.x86_64
--> Processing Dependency: libquadmath.so.0()(64bit) for package: libgfortran4-8.2.1-1.3.1.el6_10.x86_64
---> Package libgomp.x86_64 0:4.4.7-23.el6 will be installed
---> Package libmicrohttpd.x86_64 0:0.9.33-4.el6 will be installed
--> Processing Dependency: libgnutls.so.26(GNUTLS_1_4)(64bit) for package: libmicrohttpd-0.9.33-4.el6.x86_64
--> Processing Dependency: libgnutls.so.26()(64bit) for package: libmicrohttpd-0.9.33-4.el6.x86_64
---> Package libxml2-devel.x86_64 0:2.7.6-21.el6_8.1 will be installed
---> Package mpfr.x86_64 0:2.4.1-6.el6 will be installed
---> Package mpfr-devel.x86_64 0:2.4.1-6.el6 will be installed
---> Package pciutils-devel.x86_64 0:3.1.10-4.el6 will be installed
---> Package perl.x86_64 4:5.10.1-144.el6 will be installed
--> Processing Dependency: perl-libs = 4:5.10.1-144.el6 for package: 4:perl-5.10.1-144.el6.x86_64
--> Processing Dependency: perl-libs for package: 4:perl-5.10.1-144.el6.x86_64
--> Processing Dependency: perl(version) for package: 4:perl-5.10.1-144.el6.x86_64
--> Processing Dependency: perl(Pod::Simple) for package: 4:perl-5.10.1-144.el6.x86_64
--> Processing Dependency: perl(Module::Pluggable) for package: 4:perl-5.10.1-144.el6.x86_64
--> Processing Dependency: libperl.so()(64bit) for package: 4:perl-5.10.1-144.el6.x86_64
---> Package perl-Error.noarch 1:0.17015-4.el6 will be installed
---> Package perl-Git.noarch 0:1.7.1-9.el6_9 will be installed
---> Package rsync.x86_64 0:3.0.6-12.el6 will be installed
---> Package zlib-devel.x86_64 0:1.2.3-29.el6 will be installed
--> Running transaction check
---> Package cairo.x86_64 0:1.8.8-6.el6_6 will be installed
--> Processing Dependency: libpng12.so.0(PNG12_0)(64bit) for package: cairo-1.8.8-6.el6_6.x86_64
--> Processing Dependency: libpng12.so.0()(64bit) for package: cairo-1.8.8-6.el6_6.x86_64
--> Processing Dependency: libpixman-1.so.0()(64bit) for package: cairo-1.8.8-6.el6_6.x86_64
--> Processing Dependency: libfreetype.so.6()(64bit) for package: cairo-1.8.8-6.el6_6.x86_64
--> Processing Dependency: libfontconfig.so.1()(64bit) for package: cairo-1.8.8-6.el6_6.x86_64
--> Processing Dependency: libXrender.so.1()(64bit) for package: cairo-1.8.8-6.el6_6.x86_64
---> Package glibc-headers.x86_64 0:2.12-1.212.el6 will be installed
--> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers-2.12-1.212.el6.x86_64
--> Processing Dependency: kernel-headers for package: glibc-headers-2.12-1.212.el6.x86_64
---> Package gnutls.x86_64 0:2.12.23-22.el6 will be installed
---> Package keyutils-libs-devel.x86_64 0:1.4-5.el6 will be installed
---> Package libX11.x86_64 0:1.6.4-3.el6 will be installed
--> Processing Dependency: libX11-common = 1.6.4-3.el6 for package: libX11-1.6.4-3.el6.x86_64
--> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.6.4-3.el6.x86_64
---> Package libcom_err-devel.x86_64 0:1.41.12-24.el6 will be installed
---> Package libkadm5.x86_64 0:1.10.3-65.el6 will be installed
---> Package libquadmath.x86_64 0:8.2.1-1.3.1.el6_10 will be installed
---> Package libselinux-devel.x86_64 0:2.0.94-7.el6 will be installed
--> Processing Dependency: libsepol-devel >= 2.0.32-1 for package: libselinux-devel-2.0.94-7.el6.x86_64
--> Processing Dependency: pkgconfig(libsepol) for package: libselinux-devel-2.0.94-7.el6.x86_64
---> Package numactl.x86_64 0:2.0.9-2.el6 will be installed
---> Package perl-Module-Pluggable.x86_64 1:3.90-144.el6 will be installed
---> Package perl-Pod-Simple.x86_64 1:3.13-144.el6 will be installed
--> Processing Dependency: perl(Pod::Escapes) >= 1.04 for package: 1:perl-Pod-Simple-3.13-144.el6.x86_64
---> Package perl-libs.x86_64 4:5.10.1-144.el6 will be installed
---> Package perl-version.x86_64 3:0.77-144.el6 will be installed
---> Package policycoreutils-python.x86_64 0:2.0.83-30.1.el6_8 will be installed
--> Processing Dependency: libsemanage-python >= 2.0.43-4 for package: policycoreutils-python-2.0.83-30.1.el6_8.x86_64
--> Processing Dependency: audit-libs-python >= 1.4.2-1 for package: policycoreutils-python-2.0.83-30.1.el6_8.x86_64
--> Processing Dependency: setools-libs-python for package: policycoreutils-python-2.0.83-30.1.el6_8.x86_64
--> Processing Dependency: libselinux-python for package: policycoreutils-python-2.0.83-30.1.el6_8.x86_64
--> Processing Dependency: libcgroup for package: policycoreutils-python-2.0.83-30.1.el6_8.x86_64
---> Package scl-utils.x86_64 0:20120927-29.el6_9 will be installed
--> Running transaction check
---> Package audit-libs-python.x86_64 0:2.4.5-6.el6 will be installed
---> Package fontconfig.x86_64 0:2.8.0-5.el6 will be installed
---> Package freetype.x86_64 0:2.3.11-17.el6 will be installed
---> Package kernel-headers.x86_64 0:2.6.32-754.6.3.el6 will be installed
---> Package libX11-common.noarch 0:1.6.4-3.el6 will be installed
---> Package libXrender.x86_64 0:0.9.10-1.el6 will be installed
---> Package libcgroup.x86_64 0:0.40.rc1-27.el6_10 will be installed
---> Package libpng.x86_64 2:1.2.49-2.el6_7 will be installed
---> Package libselinux-python.x86_64 0:2.0.94-7.el6 will be installed
---> Package libsemanage-python.x86_64 0:2.0.43-5.1.el6 will be installed
---> Package libsepol-devel.x86_64 0:2.0.41-4.el6 will be installed
---> Package libxcb.x86_64 0:1.12-4.el6 will be installed
--> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.12-4.el6.x86_64
---> Package perl-Pod-Escapes.x86_64 1:1.04-144.el6 will be installed
---> Package pixman.x86_64 0:0.32.8-1.el6 will be installed
---> Package setools-libs-python.x86_64 0:3.3.7-4.el6 will be installed
--> Processing Dependency: setools-libs = 3.3.7-4.el6 for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libsefs.so.4(VERS_4.0)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4(VERS_4.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4(VERS_4.1)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.4)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.3)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1(VERS_1.3)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1(VERS_1.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4(VERS_4.1)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4(VERS_4.0)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libsefs.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Running transaction check
---> Package libXau.x86_64 0:1.0.6-4.el6 will be installed
---> Package setools-libs.x86_64 0:3.3.7-4.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

============================================================================================================================================================================
 Package                                               Arch                          Version                                    Repository                             Size
============================================================================================================================================================================
Installing:
 cmake3                                                x86_64                        3.6.1-3.el6                                epel                                  6.2 M
 devtoolset-7-gcc                                      x86_64                        7.3.1-5.13.el6                             centos-sclo-rh                         30 M
 devtoolset-7-gcc-c++                                  x86_64                        7.3.1-5.13.el6                             centos-sclo-rh                         11 M
 devtoolset-7-gcc-gdb-plugin                           x86_64                        7.3.1-5.13.el6                             centos-sclo-rh                        124 k
 devtoolset-7-gcc-gfortran                             x86_64                        7.3.1-5.13.el6                             centos-sclo-rh                         11 M
 devtoolset-7-gcc-plugin-devel                         x86_64                        7.3.1-5.13.el6                             centos-sclo-rh                        1.4 M
 git                                                   x86_64                        1.7.1-9.el6_9                              base                                  4.6 M
 hwloc-devel                                           x86_64                        1.5-3.el6_5                                base                                  153 k
 libmicrohttpd-devel                                   x86_64                        0.9.33-4.el6                               base                                   28 k
 openssl-devel                                         x86_64                        1.0.1e-57.el6                              base                                  1.2 M
 screen                                                x86_64                        4.0.3-19.el6                               base                                  494 k
Installing for dependencies:
 audit-libs-python                                     x86_64                        2.4.5-6.el6                                base                                   64 k
 cairo                                                 x86_64                        1.8.8-6.el6_6                              base                                  309 k
 cmake3-data                                           noarch                        3.6.1-3.el6                                epel                                  1.1 M
 devtoolset-7-binutils                                 x86_64                        2.28-11.el6                                centos-sclo-rh                        5.4 M
 devtoolset-7-libquadmath-devel                        x86_64                        7.3.1-5.13.el6                             centos-sclo-rh                        155 k
 devtoolset-7-libstdc++-devel                          x86_64                        7.3.1-5.13.el6                             centos-sclo-rh                        2.7 M
 devtoolset-7-runtime                                  x86_64                        7.1-4.el6                                  centos-sclo-rh                        1.0 M
 fontconfig                                            x86_64                        2.8.0-5.el6                                base                                  186 k
 freetype                                              x86_64                        2.3.11-17.el6                              base                                  361 k
 glibc-devel                                           x86_64                        2.12-1.212.el6                             base                                  991 k
 glibc-headers                                         x86_64                        2.12-1.212.el6                             base                                  620 k
 gmp-devel                                             x86_64                        4.3.1-13.el6                               base                                  171 k
 gnutls                                                x86_64                        2.12.23-22.el6                             base                                  389 k
 hwloc                                                 x86_64                        1.5-3.el6_5                                base                                  1.4 M
 jsoncpp                                               x86_64                        0.10.5-2.el6                               epel                                   80 k
 kernel-headers                                        x86_64                        2.6.32-754.6.3.el6                         updates                               4.5 M
 keyutils-libs-devel                                   x86_64                        1.4-5.el6                                  base                                   29 k
 krb5-devel                                            x86_64                        1.10.3-65.el6                              base                                  504 k
 libX11                                                x86_64                        1.6.4-3.el6                                base                                  587 k
 libX11-common                                         noarch                        1.6.4-3.el6                                base                                  171 k
 libXau                                                x86_64                        1.0.6-4.el6                                base                                   24 k
 libXrender                                            x86_64                        0.9.10-1.el6                               base                                   24 k
 libarchive3                                           x86_64                        3.3.1-1.el6                                epel                                  328 k
 libcgroup                                             x86_64                        0.40.rc1-27.el6_10                         updates                               131 k
 libcom_err-devel                                      x86_64                        1.41.12-24.el6                             base                                   33 k
 libgfortran4                                          x86_64                        8.2.1-1.3.1.el6_10                         updates                               568 k
 libgomp                                               x86_64                        4.4.7-23.el6                               base                                  135 k
 libkadm5                                              x86_64                        1.10.3-65.el6                              base                                  143 k
 libmicrohttpd                                         x86_64                        0.9.33-4.el6                               base                                   56 k
 libpng                                                x86_64                        2:1.2.49-2.el6_7                           base                                  182 k
 libquadmath                                           x86_64                        8.2.1-1.3.1.el6_10                         updates                               160 k
 libselinux-devel                                      x86_64                        2.0.94-7.el6                               base                                  137 k
 libselinux-python                                     x86_64                        2.0.94-7.el6                               base                                  203 k
 libsemanage-python                                    x86_64                        2.0.43-5.1.el6                             base                                   81 k
 libsepol-devel                                        x86_64                        2.0.41-4.el6                               base                                   64 k
 libxcb                                                x86_64                        1.12-4.el6                                 base                                  180 k
 libxml2-devel                                         x86_64                        2.7.6-21.el6_8.1                           base                                  1.1 M
 mpfr                                                  x86_64                        2.4.1-6.el6                                base                                  157 k
 mpfr-devel                                            x86_64                        2.4.1-6.el6                                base                                   55 k
 numactl                                               x86_64                        2.0.9-2.el6                                base                                   74 k
 pciutils-devel                                        x86_64                        3.1.10-4.el6                               base                                   32 k
 perl                                                  x86_64                        4:5.10.1-144.el6                           base                                   10 M
 perl-Error                                            noarch                        1:0.17015-4.el6                            base                                   29 k
 perl-Git                                              noarch                        1.7.1-9.el6_9                              base                                   29 k
 perl-Module-Pluggable                                 x86_64                        1:3.90-144.el6                             base                                   41 k
 perl-Pod-Escapes                                      x86_64                        1:1.04-144.el6                             base                                   33 k
 perl-Pod-Simple                                       x86_64                        1:3.13-144.el6                             base                                  213 k
 perl-libs                                             x86_64                        4:5.10.1-144.el6                           base                                  579 k
 perl-version                                          x86_64                        3:0.77-144.el6                             base                                   52 k
 pixman                                                x86_64                        0.32.8-1.el6                               base                                  243 k
 policycoreutils-python                                x86_64                        2.0.83-30.1.el6_8                          base                                  437 k
 rsync                                                 x86_64                        3.0.6-12.el6                               base                                  335 k
 scl-utils                                             x86_64                        20120927-29.el6_9                          base                                   23 k
 setools-libs                                          x86_64                        3.3.7-4.el6                                base                                  400 k
 setools-libs-python                                   x86_64                        3.3.7-4.el6                                base                                  222 k
 zlib-devel                                            x86_64                        1.2.3-29.el6                               base                                   44 k

Transaction Summary
============================================================================================================================================================================
Install      67 Package(s)

Total download size: 104 M
Installed size: 282 M
Downloading Packages:
(1/67): audit-libs-python-2.4.5-6.el6.x86_64.rpm                                                                                                     |  64 kB     00:00     
(2/67): cairo-1.8.8-6.el6_6.x86_64.rpm                                                                                                               | 309 kB     00:00     
(3/67): cmake3-3.6.1-3.el6.x86_64.rpm                                                                                                                | 6.2 MB     00:05     
(4/67): cmake3-data-3.6.1-3.el6.noarch.rpm                                                                                                           | 1.1 MB     00:00     
(5/67): devtoolset-7-binutils-2.28-11.el6.x86_64.rpm                                                                                                 | 5.4 MB     00:04     
(6/67): devtoolset-7-gcc-7.3.1-5.13.el6.x86_64.rpm                                                                                                   |  30 MB     00:27     
(7/67): devtoolset-7-gcc-c++-7.3.1-5.13.el6.x86_64.rpm                                                                                               |  11 MB     00:09     
(8/67): devtoolset-7-gcc-gdb-plugin-7.3.1-5.13.el6.x86_64.rpm                                                                                        | 124 kB     00:00     
(9/67): devtoolset-7-gcc-gfortran-7.3.1-5.13.el6.x86_64.rpm                                                                                          |  11 MB     00:10     
(10/67): devtoolset-7-gcc-plugin-devel-7.3.1-5.13.el6.x86_64.rpm                                                                                     | 1.4 MB     00:01     
(11/67): devtoolset-7-libquadmath-devel-7.3.1-5.13.el6.x86_64.rpm                                                                                    | 155 kB     00:00     
(12/67): devtoolset-7-libstdc++-devel-7.3.1-5.13.el6.x86_64.rpm                                                                                      | 2.7 MB     00:02     
(13/67): devtoolset-7-runtime-7.1-4.el6.x86_64.rpm                                                                                                   | 1.0 MB     00:00     
(14/67): fontconfig-2.8.0-5.el6.x86_64.rpm                                                                                                           | 186 kB     00:00     
(15/67): freetype-2.3.11-17.el6.x86_64.rpm                                                                                                           | 361 kB     00:00     
(16/67): git-1.7.1-9.el6_9.x86_64.rpm                                                                                                                | 4.6 MB     00:04     
(17/67): glibc-devel-2.12-1.212.el6.x86_64.rpm                                                                                                       | 991 kB     00:00     
(18/67): glibc-headers-2.12-1.212.el6.x86_64.rpm                                                                                                     | 620 kB     00:00     
(19/67): gmp-devel-4.3.1-13.el6.x86_64.rpm                                                                                                           | 171 kB     00:00     
(20/67): gnutls-2.12.23-22.el6.x86_64.rpm                                                                                                            | 389 kB     00:00     
(21/67): hwloc-1.5-3.el6_5.x86_64.rpm                                                                                                                | 1.4 MB     00:01     
(22/67): hwloc-devel-1.5-3.el6_5.x86_64.rpm                                                                                                          | 153 kB     00:00     
(23/67): jsoncpp-0.10.5-2.el6.x86_64.rpm                                                                                                             |  80 kB     00:00     
(24/67): kernel-headers-2.6.32-754.6.3.el6.x86_64.rpm                                                                                                | 4.5 MB     00:04     
(25/67): keyutils-libs-devel-1.4-5.el6.x86_64.rpm                                                                                                    |  29 kB     00:00     
(26/67): krb5-devel-1.10.3-65.el6.x86_64.rpm                                                                                                         | 504 kB     00:00     
(27/67): libX11-1.6.4-3.el6.x86_64.rpm                                                                                                               | 587 kB     00:00     
(28/67): libX11-common-1.6.4-3.el6.noarch.rpm                                                                                                        | 171 kB     00:00     
(29/67): libXau-1.0.6-4.el6.x86_64.rpm                                                                                                               |  24 kB     00:00     
(30/67): libXrender-0.9.10-1.el6.x86_64.rpm                                                                                                          |  24 kB     00:00     
(31/67): libarchive3-3.3.1-1.el6.x86_64.rpm                                                                                                          | 328 kB     00:00     
(32/67): libcgroup-0.40.rc1-27.el6_10.x86_64.rpm                                                                                                     | 131 kB     00:00     
(33/67): libcom_err-devel-1.41.12-24.el6.x86_64.rpm                                                                                                  |  33 kB     00:00     
(34/67): libgfortran4-8.2.1-1.3.1.el6_10.x86_64.rpm                                                                                                  | 568 kB     00:00     
(35/67): libgomp-4.4.7-23.el6.x86_64.rpm                                                                                                             | 135 kB     00:00     
(36/67): libkadm5-1.10.3-65.el6.x86_64.rpm                                                                                                           | 143 kB     00:00     
(37/67): libmicrohttpd-0.9.33-4.el6.x86_64.rpm                                                                                                       |  56 kB     00:00     
(38/67): libmicrohttpd-devel-0.9.33-4.el6.x86_64.rpm                                                                                                 |  28 kB     00:00     
(39/67): libpng-1.2.49-2.el6_7.x86_64.rpm                                                                                                            | 182 kB     00:00     
(40/67): libquadmath-8.2.1-1.3.1.el6_10.x86_64.rpm                                                                                                   | 160 kB     00:00     
(41/67): libselinux-devel-2.0.94-7.el6.x86_64.rpm                                                                                                    | 137 kB     00:00     
(42/67): libselinux-python-2.0.94-7.el6.x86_64.rpm                                                                                                   | 203 kB     00:00     
(43/67): libsemanage-python-2.0.43-5.1.el6.x86_64.rpm                                                                                                |  81 kB     00:00     
(44/67): libsepol-devel-2.0.41-4.el6.x86_64.rpm                                                                                                      |  64 kB     00:00     
(45/67): libxcb-1.12-4.el6.x86_64.rpm                                                                                                                | 180 kB     00:00     
(46/67): libxml2-devel-2.7.6-21.el6_8.1.x86_64.rpm                                                                                                   | 1.1 MB     00:00     
(47/67): mpfr-2.4.1-6.el6.x86_64.rpm                                                                                                                 | 157 kB     00:00     
(48/67): mpfr-devel-2.4.1-6.el6.x86_64.rpm                                                                                                           |  55 kB     00:00     
(49/67): numactl-2.0.9-2.el6.x86_64.rpm                                                                                                              |  74 kB     00:00     
(50/67): openssl-devel-1.0.1e-57.el6.x86_64.rpm                                                                                                      | 1.2 MB     00:01     
(51/67): pciutils-devel-3.1.10-4.el6.x86_64.rpm                                                                                                      |  32 kB     00:00     
(52/67): perl-5.10.1-144.el6.x86_64.rpm                                                                                                              |  10 MB     00:09     
(53/67): perl-Error-0.17015-4.el6.noarch.rpm                                                                                                         |  29 kB     00:00     
(54/67): perl-Git-1.7.1-9.el6_9.noarch.rpm                                                                                                           |  29 kB     00:00     
(55/67): perl-Module-Pluggable-3.90-144.el6.x86_64.rpm                                                                                               |  41 kB     00:00     
(56/67): perl-Pod-Escapes-1.04-144.el6.x86_64.rpm                                                                                                    |  33 kB     00:00     
(57/67): perl-Pod-Simple-3.13-144.el6.x86_64.rpm                                                                                                     | 213 kB     00:00     
(58/67): perl-libs-5.10.1-144.el6.x86_64.rpm                                                                                                         | 579 kB     00:00     
(59/67): perl-version-0.77-144.el6.x86_64.rpm                                                                                                        |  52 kB     00:00     
(60/67): pixman-0.32.8-1.el6.x86_64.rpm                                                                                                              | 243 kB     00:00     
(61/67): policycoreutils-python-2.0.83-30.1.el6_8.x86_64.rpm                                                                                         | 437 kB     00:00     
(62/67): rsync-3.0.6-12.el6.x86_64.rpm                                                                                                               | 335 kB     00:00     
(63/67): scl-utils-20120927-29.el6_9.x86_64.rpm                                                                                                      |  23 kB     00:00     
(64/67): screen-4.0.3-19.el6.x86_64.rpm                                                                                                              | 494 kB     00:00     
(65/67): setools-libs-3.3.7-4.el6.x86_64.rpm                                                                                                         | 400 kB     00:00     
(66/67): setools-libs-python-3.3.7-4.el6.x86_64.rpm                                                                                                  | 222 kB     00:00     
(67/67): zlib-devel-1.2.3-29.el6.x86_64.rpm                                                                                                          |  44 kB     00:00     
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                                       1.1 MB/s | 104 MB     01:36     
warning: rpmts_HdrFromFdno: Header V4 RSA/SHA1 Signature, key ID f2ee9d55: NOKEY
Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-SCLo
Importing GPG key 0xF2EE9D55:
 Userid : CentOS SoftwareCollections SIG (https://wiki.centos.org/SpecialInterestGroup/SCLo) <security@centos.org>
 Package: centos-release-scl-rh-2-3.el6.centos.noarch (@extras)
 From   : /etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-SIG-SCLo
warning: rpmts_HdrFromFdno: Header V3 RSA/SHA256 Signature, key ID 0608b895: NOKEY
Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-6
Importing GPG key 0x0608B895:
 Userid : EPEL (6) <epel@fedoraproject.org>
 Package: epel-release-6-8.noarch (@extras)
 From   : /etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-6
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing : mpfr-2.4.1-6.el6.x86_64                                                                                                                                 1/67 
  Installing : zlib-devel-1.2.3-29.el6.x86_64                                                                                                                          2/67 
  Installing : freetype-2.3.11-17.el6.x86_64                                                                                                                           3/67 
  Installing : gmp-devel-4.3.1-13.el6.x86_64                                                                                                                           4/67 
  Installing : mpfr-devel-2.4.1-6.el6.x86_64                                                                                                                           5/67 
  Installing : fontconfig-2.8.0-5.el6.x86_64                                                                                                                           6/67 
  Installing : pciutils-devel-3.1.10-4.el6.x86_64                                                                                                                      7/67 
  Installing : libxml2-devel-2.7.6-21.el6_8.1.x86_64                                                                                                                   8/67 
  Installing : 1:perl-Pod-Escapes-1.04-144.el6.x86_64                                                                                                                  9/67 
  Installing : 4:perl-libs-5.10.1-144.el6.x86_64                                                                                                                      10/67 
  Installing : 1:perl-Pod-Simple-3.13-144.el6.x86_64                                                                                                                  11/67 
  Installing : 1:perl-Module-Pluggable-3.90-144.el6.x86_64                                                                                                            12/67 
  Installing : 3:perl-version-0.77-144.el6.x86_64                                                                                                                     13/67 
  Installing : 4:perl-5.10.1-144.el6.x86_64                                                                                                                           14/67 
  Installing : 1:perl-Error-0.17015-4.el6.noarch                                                                                                                      15/67 
  Installing : audit-libs-python-2.4.5-6.el6.x86_64                                                                                                                   16/67 
  Installing : libkadm5-1.10.3-65.el6.x86_64                                                                                                                          17/67 
  Installing : libquadmath-8.2.1-1.3.1.el6_10.x86_64                                                                                                                  18/67 
  Installing : libgfortran4-8.2.1-1.3.1.el6_10.x86_64                                                                                                                 19/67 
  Installing : libsepol-devel-2.0.41-4.el6.x86_64                                                                                                                     20/67 
  Installing : libselinux-devel-2.0.94-7.el6.x86_64                                                                                                                   21/67 
  Installing : 2:libpng-1.2.49-2.el6_7.x86_64                                                                                                                         22/67 
  Installing : libselinux-python-2.0.94-7.el6.x86_64                                                                                                                  23/67 
  Installing : libarchive3-3.3.1-1.el6.x86_64                                                                                                                         24/67 
  Installing : libXau-1.0.6-4.el6.x86_64                                                                                                                              25/67 
  Installing : libxcb-1.12-4.el6.x86_64                                                                                                                               26/67 
  Installing : keyutils-libs-devel-1.4-5.el6.x86_64                                                                                                                   27/67 
  Installing : libcgroup-0.40.rc1-27.el6_10.x86_64                                                                                                                    28/67 
  Installing : libgomp-4.4.7-23.el6.x86_64                                                                                                                            29/67 
  Installing : setools-libs-3.3.7-4.el6.x86_64                                                                                                                        30/67 
  Installing : setools-libs-python-3.3.7-4.el6.x86_64                                                                                                                 31/67 
  Installing : kernel-headers-2.6.32-754.6.3.el6.x86_64                                                                                                               32/67 
  Installing : glibc-headers-2.12-1.212.el6.x86_64                                                                                                                    33/67 
  Installing : glibc-devel-2.12-1.212.el6.x86_64                                                                                                                      34/67 
  Installing : libX11-common-1.6.4-3.el6.noarch                                                                                                                       35/67 
  Installing : libX11-1.6.4-3.el6.x86_64                                                                                                                              36/67 
  Installing : libXrender-0.9.10-1.el6.x86_64                                                                                                                         37/67 
  Installing : libsemanage-python-2.0.43-5.1.el6.x86_64                                                                                                               38/67 
  Installing : policycoreutils-python-2.0.83-30.1.el6_8.x86_64                                                                                                        39/67 
  Installing : jsoncpp-0.10.5-2.el6.x86_64                                                                                                                            40/67 
  Installing : cmake3-data-3.6.1-3.el6.noarch                                                                                                                         41/67 
  Installing : cmake3-3.6.1-3.el6.x86_64                                                                                                                              42/67 
  Installing : devtoolset-7-libstdc++-devel-7.3.1-5.13.el6.x86_64                                                                                                     43/67 
  Installing : rsync-3.0.6-12.el6.x86_64                                                                                                                              44/67 
  Installing : perl-Git-1.7.1-9.el6_9.noarch                                                                                                                          45/67 
  Installing : git-1.7.1-9.el6_9.x86_64                                                                                                                               46/67 
  Installing : gnutls-2.12.23-22.el6.x86_64                                                                                                                           47/67 
  Installing : libmicrohttpd-0.9.33-4.el6.x86_64                                                                                                                      48/67 
  Installing : scl-utils-20120927-29.el6_9.x86_64                                                                                                                     49/67 
  Installing : devtoolset-7-runtime-7.1-4.el6.x86_64                                                                                                                  50/67 
  Installing : devtoolset-7-binutils-2.28-11.el6.x86_64                                                                                                               51/67 
  Installing : devtoolset-7-gcc-7.3.1-5.13.el6.x86_64                                                                                                                 52/67 
  Installing : devtoolset-7-libquadmath-devel-7.3.1-5.13.el6.x86_64                                                                                                   53/67 
  Installing : numactl-2.0.9-2.el6.x86_64                                                                                                                             54/67 
  Installing : libcom_err-devel-1.41.12-24.el6.x86_64                                                                                                                 55/67 
  Installing : krb5-devel-1.10.3-65.el6.x86_64                                                                                                                        56/67 
  Installing : pixman-0.32.8-1.el6.x86_64                                                                                                                             57/67 
  Installing : cairo-1.8.8-6.el6_6.x86_64                                                                                                                             58/67 
  Installing : hwloc-1.5-3.el6_5.x86_64                                                                                                                               59/67 
  Installing : hwloc-devel-1.5-3.el6_5.x86_64                                                                                                                         60/67 
  Installing : openssl-devel-1.0.1e-57.el6.x86_64                                                                                                                     61/67 
  Installing : devtoolset-7-gcc-gfortran-7.3.1-5.13.el6.x86_64                                                                                                        62/67 
  Installing : devtoolset-7-gcc-plugin-devel-7.3.1-5.13.el6.x86_64                                                                                                    63/67 
  Installing : devtoolset-7-gcc-gdb-plugin-7.3.1-5.13.el6.x86_64                                                                                                      64/67 
  Installing : devtoolset-7-gcc-c++-7.3.1-5.13.el6.x86_64                                                                                                             65/67 
  Installing : libmicrohttpd-devel-0.9.33-4.el6.x86_64                                                                                                                66/67 
  Installing : screen-4.0.3-19.el6.x86_64                                                                                                                             67/67 
  Verifying  : 3:perl-version-0.77-144.el6.x86_64                                                                                                                      1/67 
  Verifying  : 4:perl-5.10.1-144.el6.x86_64                                                                                                                            2/67 
  Verifying  : glibc-headers-2.12-1.212.el6.x86_64                                                                                                                     3/67 
  Verifying  : pciutils-devel-3.1.10-4.el6.x86_64                                                                                                                      4/67 
  Verifying  : glibc-devel-2.12-1.212.el6.x86_64                                                                                                                       5/67 
  Verifying  : fontconfig-2.8.0-5.el6.x86_64                                                                                                                           6/67 
  Verifying  : setools-libs-python-3.3.7-4.el6.x86_64                                                                                                                  7/67 
  Verifying  : pixman-0.32.8-1.el6.x86_64                                                                                                                              8/67 
  Verifying  : libxcb-1.12-4.el6.x86_64                                                                                                                                9/67 
  Verifying  : devtoolset-7-binutils-2.28-11.el6.x86_64                                                                                                               10/67 
  Verifying  : devtoolset-7-gcc-gfortran-7.3.1-5.13.el6.x86_64                                                                                                        11/67 
  Verifying  : libcom_err-devel-1.41.12-24.el6.x86_64                                                                                                                 12/67 
  Verifying  : numactl-2.0.9-2.el6.x86_64                                                                                                                             13/67 
  Verifying  : cairo-1.8.8-6.el6_6.x86_64                                                                                                                             14/67 
  Verifying  : 1:perl-Error-0.17015-4.el6.noarch                                                                                                                      15/67 
  Verifying  : devtoolset-7-gcc-7.3.1-5.13.el6.x86_64                                                                                                                 16/67 
  Verifying  : scl-utils-20120927-29.el6_9.x86_64                                                                                                                     17/67 
  Verifying  : 4:perl-libs-5.10.1-144.el6.x86_64                                                                                                                      18/67 
  Verifying  : gmp-devel-4.3.1-13.el6.x86_64                                                                                                                          19/67 
  Verifying  : perl-Git-1.7.1-9.el6_9.noarch                                                                                                                          20/67 
  Verifying  : gnutls-2.12.23-22.el6.x86_64                                                                                                                           21/67 
  Verifying  : devtoolset-7-gcc-plugin-devel-7.3.1-5.13.el6.x86_64                                                                                                    22/67 
  Verifying  : rsync-3.0.6-12.el6.x86_64                                                                                                                              23/67 
  Verifying  : devtoolset-7-libstdc++-devel-7.3.1-5.13.el6.x86_64                                                                                                     24/67 
  Verifying  : jsoncpp-0.10.5-2.el6.x86_64                                                                                                                            25/67 
  Verifying  : mpfr-2.4.1-6.el6.x86_64                                                                                                                                26/67 
  Verifying  : libsemanage-python-2.0.43-5.1.el6.x86_64                                                                                                               27/67 
  Verifying  : libX11-common-1.6.4-3.el6.noarch                                                                                                                       28/67 
  Verifying  : zlib-devel-1.2.3-29.el6.x86_64                                                                                                                         29/67 
  Verifying  : 1:perl-Pod-Simple-3.13-144.el6.x86_64                                                                                                                  30/67 
  Verifying  : 1:perl-Pod-Escapes-1.04-144.el6.x86_64                                                                                                                 31/67 
  Verifying  : devtoolset-7-libquadmath-devel-7.3.1-5.13.el6.x86_64                                                                                                   32/67 
  Verifying  : kernel-headers-2.6.32-754.6.3.el6.x86_64                                                                                                               33/67 
  Verifying  : setools-libs-3.3.7-4.el6.x86_64                                                                                                                        34/67 
  Verifying  : cmake3-3.6.1-3.el6.x86_64                                                                                                                              35/67 
  Verifying  : libgomp-4.4.7-23.el6.x86_64                                                                                                                            36/67 
  Verifying  : libcgroup-0.40.rc1-27.el6_10.x86_64                                                                                                                    37/67 
  Verifying  : openssl-devel-1.0.1e-57.el6.x86_64                                                                                                                     38/67 
  Verifying  : libxml2-devel-2.7.6-21.el6_8.1.x86_64                                                                                                                  39/67 
  Verifying  : freetype-2.3.11-17.el6.x86_64                                                                                                                          40/67 
  Verifying  : devtoolset-7-gcc-gdb-plugin-7.3.1-5.13.el6.x86_64                                                                                                      41/67 
  Verifying  : devtoolset-7-gcc-c++-7.3.1-5.13.el6.x86_64                                                                                                             42/67 
  Verifying  : keyutils-libs-devel-1.4-5.el6.x86_64                                                                                                                   43/67 
  Verifying  : libX11-1.6.4-3.el6.x86_64                                                                                                                              44/67 
  Verifying  : libXau-1.0.6-4.el6.x86_64                                                                                                                              45/67 
  Verifying  : 1:perl-Module-Pluggable-3.90-144.el6.x86_64                                                                                                            46/67 
  Verifying  : libarchive3-3.3.1-1.el6.x86_64                                                                                                                         47/67 
  Verifying  : hwloc-devel-1.5-3.el6_5.x86_64                                                                                                                         48/67 
  Verifying  : libselinux-python-2.0.94-7.el6.x86_64                                                                                                                  49/67 
  Verifying  : hwloc-1.5-3.el6_5.x86_64                                                                                                                               50/67 
  Verifying  : 2:libpng-1.2.49-2.el6_7.x86_64                                                                                                                         51/67 
  Verifying  : libsepol-devel-2.0.41-4.el6.x86_64                                                                                                                     52/67 
  Verifying  : mpfr-devel-2.4.1-6.el6.x86_64                                                                                                                          53/67 
  Verifying  : screen-4.0.3-19.el6.x86_64                                                                                                                             54/67 
  Verifying  : policycoreutils-python-2.0.83-30.1.el6_8.x86_64                                                                                                        55/67 
  Verifying  : cmake3-data-3.6.1-3.el6.noarch                                                                                                                         56/67 
  Verifying  : libquadmath-8.2.1-1.3.1.el6_10.x86_64                                                                                                                  57/67 
  Verifying  : libkadm5-1.10.3-65.el6.x86_64                                                                                                                          58/67 
  Verifying  : libmicrohttpd-0.9.33-4.el6.x86_64                                                                                                                      59/67 
  Verifying  : libXrender-0.9.10-1.el6.x86_64                                                                                                                         60/67 
  Verifying  : libselinux-devel-2.0.94-7.el6.x86_64                                                                                                                   61/67 
  Verifying  : libgfortran4-8.2.1-1.3.1.el6_10.x86_64                                                                                                                 62/67 
  Verifying  : krb5-devel-1.10.3-65.el6.x86_64                                                                                                                        63/67 
  Verifying  : libmicrohttpd-devel-0.9.33-4.el6.x86_64                                                                                                                64/67 
  Verifying  : git-1.7.1-9.el6_9.x86_64                                                                                                                               65/67 
  Verifying  : devtoolset-7-runtime-7.1-4.el6.x86_64                                                                                                                  66/67 
  Verifying  : audit-libs-python-2.4.5-6.el6.x86_64                                                                                                                   67/67 

Installed:
  cmake3.x86_64 0:3.6.1-3.el6                              devtoolset-7-gcc.x86_64 0:7.3.1-5.13.el6               devtoolset-7-gcc-c++.x86_64 0:7.3.1-5.13.el6              
  devtoolset-7-gcc-gdb-plugin.x86_64 0:7.3.1-5.13.el6      devtoolset-7-gcc-gfortran.x86_64 0:7.3.1-5.13.el6      devtoolset-7-gcc-plugin-devel.x86_64 0:7.3.1-5.13.el6     
  git.x86_64 0:1.7.1-9.el6_9                               hwloc-devel.x86_64 0:1.5-3.el6_5                       libmicrohttpd-devel.x86_64 0:0.9.33-4.el6                 
  openssl-devel.x86_64 0:1.0.1e-57.el6                     screen.x86_64 0:4.0.3-19.el6                          

Dependency Installed:
  audit-libs-python.x86_64 0:2.4.5-6.el6           cairo.x86_64 0:1.8.8-6.el6_6                                 cmake3-data.noarch 0:3.6.1-3.el6                          
  devtoolset-7-binutils.x86_64 0:2.28-11.el6       devtoolset-7-libquadmath-devel.x86_64 0:7.3.1-5.13.el6       devtoolset-7-libstdc++-devel.x86_64 0:7.3.1-5.13.el6      
  devtoolset-7-runtime.x86_64 0:7.1-4.el6          fontconfig.x86_64 0:2.8.0-5.el6                              freetype.x86_64 0:2.3.11-17.el6                           
  glibc-devel.x86_64 0:2.12-1.212.el6              glibc-headers.x86_64 0:2.12-1.212.el6                        gmp-devel.x86_64 0:4.3.1-13.el6                           
  gnutls.x86_64 0:2.12.23-22.el6                   hwloc.x86_64 0:1.5-3.el6_5                                   jsoncpp.x86_64 0:0.10.5-2.el6                             
  kernel-headers.x86_64 0:2.6.32-754.6.3.el6       keyutils-libs-devel.x86_64 0:1.4-5.el6                       krb5-devel.x86_64 0:1.10.3-65.el6                         
  libX11.x86_64 0:1.6.4-3.el6                      libX11-common.noarch 0:1.6.4-3.el6                           libXau.x86_64 0:1.0.6-4.el6                               
  libXrender.x86_64 0:0.9.10-1.el6                 libarchive3.x86_64 0:3.3.1-1.el6                             libcgroup.x86_64 0:0.40.rc1-27.el6_10                     
  libcom_err-devel.x86_64 0:1.41.12-24.el6         libgfortran4.x86_64 0:8.2.1-1.3.1.el6_10                     libgomp.x86_64 0:4.4.7-23.el6                             
  libkadm5.x86_64 0:1.10.3-65.el6                  libmicrohttpd.x86_64 0:0.9.33-4.el6                          libpng.x86_64 2:1.2.49-2.el6_7                            
  libquadmath.x86_64 0:8.2.1-1.3.1.el6_10          libselinux-devel.x86_64 0:2.0.94-7.el6                       libselinux-python.x86_64 0:2.0.94-7.el6                   
  libsemanage-python.x86_64 0:2.0.43-5.1.el6       libsepol-devel.x86_64 0:2.0.41-4.el6                         libxcb.x86_64 0:1.12-4.el6                                
  libxml2-devel.x86_64 0:2.7.6-21.el6_8.1          mpfr.x86_64 0:2.4.1-6.el6                                    mpfr-devel.x86_64 0:2.4.1-6.el6                           
  numactl.x86_64 0:2.0.9-2.el6                     pciutils-devel.x86_64 0:3.1.10-4.el6                         perl.x86_64 4:5.10.1-144.el6                              
  perl-Error.noarch 1:0.17015-4.el6                perl-Git.noarch 0:1.7.1-9.el6_9                              perl-Module-Pluggable.x86_64 1:3.90-144.el6               
  perl-Pod-Escapes.x86_64 1:1.04-144.el6           perl-Pod-Simple.x86_64 1:3.13-144.el6                        perl-libs.x86_64 4:5.10.1-144.el6                         
  perl-version.x86_64 3:0.77-144.el6               pixman.x86_64 0:0.32.8-1.el6                                 policycoreutils-python.x86_64 0:2.0.83-30.1.el6_8         
  rsync.x86_64 0:3.0.6-12.el6                      scl-utils.x86_64 0:20120927-29.el6_9                         setools-libs.x86_64 0:3.3.7-4.el6                         
  setools-libs-python.x86_64 0:3.3.7-4.el6         zlib-devel.x86_64 0:1.2.3-29.el6                            

Complete!
[root@srv ~]# scl enable devtoolset-7 bash
[root@srv ~]# git clone https://github.com/fireice-uk/xmr-stak.git
Initialized empty Git repository in /root/xmr-stak/.git/
remote: Enumerating objects: 1, done.
remote: Counting objects: 100% (1/1), done.
remote: Total 6002 (delta 0), reused 1 (delta 0), pack-reused 6001
Receiving objects: 100% (6002/6002), 1.86 MiB | 1.02 MiB/s, done.
Resolving deltas: 100% (4283/4283), done.
[root@srv ~]# mkdir xmr-stak/build
[root@srv ~]# cd xmr-stak/build
[root@srv build]# export CFLAGS="-O2 -march=native -msse3 -fomit-frame-pointer -pipe"
[root@srv build]# export CHOST="x86_64-pc-linux-gnu"
[root@srv build]# export CXXFLAGS="${CFLAGS}"
[root@srv build]# export LDFLAGS="-Wl,-O1"
[root@srv build]# cmake3 .. -DCUDA_ENABLE=OFF -DOpenCL_ENABLE=OFF
-- The C compiler identification is GNU 7.3.1
-- The CXX compiler identification is GNU 7.3.1
-- Check for working C compiler: /opt/rh/devtoolset-7/root/usr/bin/cc
-- Check for working C compiler: /opt/rh/devtoolset-7/root/usr/bin/cc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Detecting C compile features
-- Detecting C compile features - done
-- Check for working CXX compiler: /opt/rh/devtoolset-7/root/usr/bin/c++
-- Check for working CXX compiler: /opt/rh/devtoolset-7/root/usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Detecting CXX compile features
-- Detecting CXX compile features - done
-- Looking for pthread.h
-- Looking for pthread.h - found
-- Looking for pthread_create
-- Looking for pthread_create - not found
-- Looking for pthread_create in pthreads
-- Looking for pthread_create in pthreads - not found
-- Looking for pthread_create in pthread
-- Looking for pthread_create in pthread - found
-- Found Threads: TRUE  
-- Found OpenSSL: /usr/lib64/libssl.so;/usr/lib64/libcrypto.so (found version "1.0.1e") 
-- The ASM compiler identification is GNU
-- Found assembler: /opt/rh/devtoolset-7/root/usr/bin/cc
-- Configuring done
-- Generating done
-- Build files have been written to: /root/xmr-stak/build
[root@srv build]# make -j 8
Scanning dependencies of target xmr-stak-asm
[  3%] Building ASM object CMakeFiles/xmr-stak-asm.dir/xmrstak/backend/cpu/crypto/asm/cryptonight_v8_main_loop.S.o
[  6%] Linking C static library bin/libxmr-stak-asm.a
[  6%] Built target xmr-stak-asm
Scanning dependencies of target xmr-stak-c
[ 10%] Building C object CMakeFiles/xmr-stak-c.dir/xmrstak/backend/cpu/crypto/c_blake256.c.o
[ 13%] Building C object CMakeFiles/xmr-stak-c.dir/xmrstak/backend/cpu/crypto/c_jh.c.o
[ 20%] Building C object CMakeFiles/xmr-stak-c.dir/xmrstak/backend/cpu/crypto/c_keccak.c.o
[ 20%] Building C object CMakeFiles/xmr-stak-c.dir/xmrstak/backend/cpu/crypto/c_groestl.c.o
[ 24%] Building C object CMakeFiles/xmr-stak-c.dir/xmrstak/backend/cpu/crypto/c_skein.c.o
[ 27%] Linking C static library bin/libxmr-stak-c.a
[ 27%] Built target xmr-stak-c
Scanning dependencies of target xmr-stak-backend
[ 34%] Building CXX object CMakeFiles/xmr-stak-backend.dir/xmrstak/jconf.cpp.o
[ 34%] Building CXX object CMakeFiles/xmr-stak-backend.dir/xmrstak/backend/cpu/cpuType.cpp.o
[ 37%] Building CXX object CMakeFiles/xmr-stak-backend.dir/xmrstak/backend/cpu/jconf.cpp.o
[ 44%] Building CXX object CMakeFiles/xmr-stak-backend.dir/xmrstak/version.cpp.o
[ 44%] Building CXX object CMakeFiles/xmr-stak-backend.dir/xmrstak/backend/cpu/hwlocMemory.cpp.o
[ 55%] Building CXX object CMakeFiles/xmr-stak-backend.dir/xmrstak/backend/cpu/minethd.cpp.o
[ 55%] Building CXX object CMakeFiles/xmr-stak-backend.dir/xmrstak/backend/backendConnector.cpp.o
[ 55%] Building CXX object CMakeFiles/xmr-stak-backend.dir/xmrstak/backend/globalStates.cpp.o
[ 58%] Building CXX object CMakeFiles/xmr-stak-backend.dir/xmrstak/backend/cpu/crypto/cryptonight_common.cpp.o
[ 62%] Building CXX object CMakeFiles/xmr-stak-backend.dir/xmrstak/http/httpd.cpp.o
[ 65%] Building CXX object CMakeFiles/xmr-stak-backend.dir/xmrstak/http/webdesign.cpp.o
[ 68%] Building CXX object CMakeFiles/xmr-stak-backend.dir/xmrstak/misc/console.cpp.o
[ 72%] Building CXX object CMakeFiles/xmr-stak-backend.dir/xmrstak/misc/executor.cpp.o
[ 75%] Building CXX object CMakeFiles/xmr-stak-backend.dir/xmrstak/misc/telemetry.cpp.o
[ 79%] Building CXX object CMakeFiles/xmr-stak-backend.dir/xmrstak/misc/uac.cpp.o
[ 82%] Building CXX object CMakeFiles/xmr-stak-backend.dir/xmrstak/misc/utility.cpp.o
[ 86%] Building CXX object CMakeFiles/xmr-stak-backend.dir/xmrstak/net/jpsock.cpp.o
[ 89%] Building CXX object CMakeFiles/xmr-stak-backend.dir/xmrstak/net/socket.cpp.o
[ 93%] Linking CXX static library bin/libxmr-stak-backend.a
[ 93%] Built target xmr-stak-backend
Scanning dependencies of target xmr-stak
[ 96%] Building CXX object CMakeFiles/xmr-stak.dir/xmrstak/cli/cli-miner.cpp.o
[100%] Linking CXX executable bin/xmr-stak
[100%] Built target xmr-stak

Leave a Reply

Your email address will not be published.